<bugID>1161510<Summary>main.js:481:12 throws an error in the Browser Console when "Sign Up with Firefox" is clicked</Summary><Description>Reproducible on:
Nightly 40.0a1 (2015-05-04)

Affected platforms:
Windows 7 (x64), Ubuntu 14.04 (x64), Mac OS X 10.9.5

Steps to reproduce:
1. Launch Firefox with a clean profile.
2. Make sure "browser.pocket.enabled" is "true" and "browser.pocket.hostname" is set to "firefox.dev.readitlater.com".
3. Click the Pocket button. If the Pocket button is not currently visible on the toolbar, put it there from menu [&#8801;] &#8594; Customize.
4. Click "Sign Up with Firefox".

Expected result:
The user is redirected to the FxA sign-up page, without causing any errors.

Actual result:
Clicking the "Sign Up with Firefox" button redirects the user to the FxA page successfully, but also causes main.js:481:12 to throw the following error in the Browser Console:
&gt; ReferenceError: url is not defined</Description></bugID>